//
//  ICallProtocol.swift
//  Runner
//
//  Created by Elham Rababah && Mohammad Aljammal  on 7/2/20.
//  Copyright © 2020 The Chromium Authors. All rights reserved.
//

import Foundation

protocol ICallProtocol {
    
    func sessionDone(res:Any)
    func sessionNotResponded(res: Any)
}
